{% extends "educacao/index.html" %}

{% load staticfiles %}
{% load crispy_forms_tags %}


{% block bibliotecas %}
    <link rel="stylesheet" type="text/css" href="{% static 'choosen/chosen_v1.8.7/chosen.min.css' %}">
    <script type="text/javascript" charset="utf8" src="{% static 'choosen/chosen_v1.8.7/chosen.jquery.min.js' %}"></script>

    <script type="text/javascript" src="{% static "ckeditor/ckeditor-init.js" %}"></script>
    <script type="text/javascript" src="{% static "ckeditor/ckeditor/ckeditor.js" %}"></script>
{% endblock %}


{% block barra_horizontal %}
    <input type="submit" form="formulario_editar_disciplina" role="button" class="btn btn-primary botao-barra-horizontal" value="Salvar">
    <a href="{% url 'educacao:index' %}" class="btn btn-warning botao-barra-horizontal">Voltar</a>
{% endblock %}


{% block corpo_pagina %}
    <div class="row">
        <div class="col-lg-12">

            <div class="card cartao">
                <h5 class="card-header cartao-titulo">
                    <img src="{{ disciplina.icone.url }}">
                    Editando a disciplina {{ disciplina.sigla }}
                </h5>
                <div class="card-body">
                    <form method="post"  id="formulario_editar_disciplina" enctype="multipart/form-data" class="formulario sem-asterisco">
                        {% csrf_token %}
                        {{ form|crispy }}
                    </form>
                </div>
            </div>

        </div>
    </div>
{% endblock %}




{% block javascript %}
{% endblock %}

